<?php

switch ($messaggio) {

case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Documento":  				$messaggio = "Документ"; break;
case "Modifica il documento":  			$messaggio = "Редактирайте документ"; break;
case "Salva le modifiche":  			$messaggio = "Запазете промените"; break;
case "Visualizza il documento":  		$messaggio = "Вижте документ"; break;
case "Documento salvato":  			$messaggio = "Документът е запазен"; break;
case "Variabili":  				$messaggio = "Променливи"; break;
case "Limiti ripetizione":  			$messaggio = "Лимити на повторение"; break;
case "Aggiungi":  				$messaggio = "Добавяне"; break;
case "Cambia":  				$messaggio = "Промяна"; break;
case "Formato del documento":  			$messaggio = "Формат на документ"; break;
case "EMAIL":  					$messaggio = "Ел. поща"; break;
case "Oggetto":  				$messaggio = "Предмет"; break;
case "Formato del documento cambiato":  	$messaggio = "Форматът на документа е променен"; break;
case "Oggetto cambiato":  			$messaggio = "Предмета е променен"; break;
case "Allegato":  				$messaggio = "Атачмънт"; break;
case "Elimina":  				$messaggio = "Изтриване"; break;
case "Mandare una copia bcc":  			$messaggio = "Изпрати копие"; break;
case "al mittente":  				$messaggio = "до изпращач"; break;
case "all'indirizzo":  				$messaggio = "до адреса"; break;
case "Allegato salvato":  			$messaggio = "Атачмънтът е запазен"; break;
case "Allegato eliminato":  			$messaggio = "Атачмънтът е изтрит"; break;
case "Copie bcc da spedire cambiate":  		$messaggio = "Копията за изпращане са променени"; break;
case "prenotazioni":  				$messaggio = "на резервациите"; break;
case "ospiti":  				$messaggio = "на гостите"; break;
case "costi aggiuntivi":  			$messaggio = "на допълнителните плащания"; break;
case "SOSTITUISCI CON PARTE DA RIPETERE PER OGNI PRENOTAZIONE":	$messaggio = "Замени с част, която да се повтаря за всяка резервация"; break;
case "SOSTITUISCI CON LISTA OSPITI IN PRENOTAZIONE":	$messaggio = "Замени със списък клиенти в резервация"; break;
case "SOSTITUISCI CON LISTA COSTI IN PRENOTAZIONE":	$messaggio = "Замени със списък с плащания в резервация"; break;
case "Salva i documenti con numero progressivo nella cartella":	$messaggio = "Запази документите с прогресивен номер в директорията"; break;
case "I documenti non verranno salvati":	$messaggio = "Документите няма да бъдат заразени"; break;
case "I documenti verranno salvati nella cartella":	$messaggio = "Документите ще бъдат запазени в директорията"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>